language-selector 0.5.3 source package in Ubuntu

Changelog

language-selector (0.5.3) lucid; urgency=low

  [ Michael Vogt ]
  * when checking for is_admin check for uid == 0 too

  [ Arne Goetje ]
  * GtkLanguageSelector.py: move a Translators comment to the right
    location, so that it ends up in the.pot file. (LP: #456290)
  * Added fallback for Frisian (fy_NL and fy_DE) to data/languagelist.
    (LP: #537540)
  * check if the dependency package for translations is available in the
    cache (LP: #527891)
  * restored --show-installed option in check-language-support
  * fix language-selector.desktop.in (Thanks to St├ęphane Loeuillet)
    (LP: #146973)
  * fix a crash when language-selector is run by a non-admin user
 -- Arne Goetje <email address hidden>   Fri, 19 Mar 2010 17:54:18 +0800

Upload details

Uploaded by:
Arne Goetje
Sponsored by:
Michael Vogt
Uploaded to:
Lucid
Original maintainer:
Arne Goetje
Architectures:
all
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Lucid: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
language-selector_0.5.3.tar.gz 228.7 KiB 7224aaa87c463cf1822260951b998d47e8721cfa29e03b517e2aa3debb18c7fc
language-selector_0.5.3.dsc 968 bytes 65101e7eab2e4b986a0df568f7971a5582d10499fe42eefa867080e32e20731e

Available diffs

View changes file

Binary packages built by this source

language-selector: No summary available for language-selector in ubuntu lucid.

No description available for language-selector in ubuntu lucid.

language-selector-common: No summary available for language-selector-common in ubuntu lucid.

No description available for language-selector-common in ubuntu lucid.

language-selector-qt: No summary available for language-selector-qt in ubuntu lucid.

No description available for language-selector-qt in ubuntu lucid.